/*** Form Styling Code ***/

#email, #name
{
   width: 300px;
}

input[type=text], textarea, select
{
   padding: 0.25em 0.25em 0.25em 0.25em;

   background: #efefdf;
   border-bottom: 1px solid #c3c3af;
   border-right: 1px solid #c3c3af;
   border-top: 1px solid #8b8b81;
   border-left: 1px solid #8b8b81;
 
   font-family: Myraid Pro, Tahoma, Verdana, Arial;
   font-size: 14px;   
   color: #000;
   width: 600px;
}

select
{
   width: 150px;
}

label
{
   font-size: 14px;
}

/*** Form Layout Code ***/

label 
{  
   display: block;
   padding-bottom: 0.5em;
}

fieldset 
{  
   margin: 0 0 0 0;  
   padding: 0;
}

legend 
{  
  display: none;
}

fieldset ol 
{  
   padding: 0;
   list-style: none;
}

fieldset li 
{  
   padding-bottom: 1em;
}

.last_form_element
{
   padding-bottom: 0;
}

fieldset li:last-child
{
   padding-bottom: 0;
}

fieldset.submit 
{  
   border-style: none;
}
